.button {
    display: inline-block;
    background-color: var(--ui-primary);
    min-width: 100px;
    padding: 4px 18px;
    border-radius: 80px;
    border: none;
    color: var(--text-black);
    text-decoration: none;
    box-sizing: border-box;
    text-align: center;
}

.button:hover {
    background-color: var(--ui-primary-light);
}

.button:disabled {
background-color: var(--ui-gray);
color: var(--text-white);
}